.contact-container h2 span { 
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 23px;
	text-transform: uppercase;
	color: #0E9DD6;
}

.contact-container form {
	margin: 0;
}

.contact-container .formBlockSurveyCell.answer .form-label {
	color: #0E9DD6;
}

.contact-container input[type="submit"],
.contact-container input[type="submit"]:hover {
	color: #FFF;
	text-transform: uppercase;
	background: #44B0DF;
	border-top: #FFF solid 1px;
	border-bottom: #003E5E solid 3px;
	padding: 5px 25px;
	text-decoration: none;
	display: block;
	float: left;
	font-size: 13px;
	padding: 8px 50px;
}